
h1,h2,#kopfzeile li, .submenu li {
	text-align:center;
	}


/******POSITIONEN ******/

	/*Vertikale Anordnung*/
	#kopfzeile {
	    margin-top:0px;
/*	    height:2.5em;    */
		padding:0px;
	    }
	#kopfzeile li {
	    display:inline-block;
		text-align:center;
	    margin-top:0px;
	    margin-bottom:0px;
	}
	@media (min-width: 751px) {
		#kopfzeile li {
	/*    	display:inline;*/
	    }
	}
	#vorrat p {
		display:inline;
		}
#haupt {
	margin-top:4em;
	    }
#portraetkopf {
    margin-bottom: 2em;
}


	/*Horizontale Anordnung*/
body {
	margin-left:1em;
    margin-right:1em;
	}
	@media (min-width: 751px) {
	    body {
	        margin-left:3em;
	        margin-right:3em;
	            }
	    .index {
	        margin-left:calc(34vh + 175px);
	        background:fixed 0px 0px;
	        }
	    .index #kopfzeile {
	        margin-left:calc(-34vh - 175px + 7em);
	        }
	    .index h1 {
	        margin-left:-150px;
	        }
	    .index h2 {
	        margin-left:-100px;
	        }
	    .index #altmenu {
	        position:absolute;
	        margin-left:-400px;
	        width:180px;
	        }
	    .index .submenu {
	        position:absolute;
	        margin-left:-200px;
	        width:180px;
	        }
	    .index #altmenu {
	        margin-left:-400px;
	        width:180px;
	        }
	    .katalog #suchergebnis {
	        margin-left:350px;
	        }
	    .katalog #suchmenu {
	        position:absolute;
	        width:300px;
	        }
	    p.fuss {
	        padding-left:175px;
	        }
		}
	@media (min-width: 1280px) {
	    .index {
	        margin-left:calc(76vh + 175px);
	        background-size:contain;
	        }
	    .index #kopfzeile {
			margin-left:calc(-76vh - 175px + 7em);
			}
	    }

.galerie {
	min-width:180px;
	}



    /*Feste Positionen*/

/*#suchfeld, #logo, #kopfzeile {
    position:fixed;
        }
        #logo {
            right:0em;
        }
        #suchfeld {
            left:0px;
           }
        #suchfeld input {
            width:5em;
        }*/
#logo {
	display:none;
	}
#suchfeld {
    }
/*#kopfzeile {
    height: 7.5em;
}
@media (min-width: 800px) {
	#kopfzeile {
		height: 5em;
	}
}
@media (min-width: 1280px) {
	#kopfzeile {
		height: 2.5em;
	}
}
*/
@media (min-width: 751px) {
	#logo {
	    display:block;
	    }
    #suchfeld, #logo, #kopfzeile, .index .bildlegende, #anzeigeoptionen, #optionen, #meldung, #hilfe {
        position:fixed;
		z-index:1;            }

         /*Oben*/
        #suchfeld, #logo, #kopfzeile {
            top:0px;
/*            height:2.5em; */
            }
        #suchfeld {
            left:0px;
            width:7em;
           }
		#kopfzeile {
			width:calc(100vw - 16.5em);
			text-align:center;
			margin-left:5em;
			margin-right:10em;
			}
        #suchfeld input {
            width:5em;
        }
        #logo {
            right:0em;
			width:7em;

        }
}

	/*Unten*/
.portraet .bildlegende {
	position:normal;
	}
    @media (min-width: 751px) {
	.index .bildlegende {
		display:inline;
	    bottom:5px;
	    left:10px;
	    width:calc(34vh - 50px);
	    }
	}
    @media (min-width: 1275px) {
        .index .bildlegende { width:calc(76vh - 50px); }
    }
    @media (min-width: 751px) {
	    #fusszeile {
	        clear:both;
	        margin-top:10em;
	        margin-left:-175px;
	        margin-right:0px;
	        }
	        .katalog #fusszeile {
	            margin-left:350px;
	        }
	        .portraet #fusszeile {
	            width:100%;
	            margin:0px;
	        }
		}

	/*rechts*/
	#meldung {
		z-index:1;
		}
	#anzeigeoptionen, #optionen, #meldung, #hilfe {
	    right:0em;
	    width:12.5em;
	    }
	#optionen {
	    top:4.2em;
	    }
	#anzeigeoptionen, #meldung, #suchmenu {
	    margin-top:auto;
	    margin-bottom:auto;
	    }
	#hilfe {
	    bottom:0em;
	    }